#nav, #nav ul { 
	list-style:none;
	font-size:large;
	font-weight:bold;
}

#nav li { margin:3px 0;}

#nav li a {
	display:block;
	max-width:150px;
	text-decoration:none;
	color:#aa7700;
	background-color:#000000;
	padding:7px 10px;
}

#nav li ul {display:none;}
#nav li.active ul {display:block; padding-left:10px;}
#nav li.active ul li ul {display:none;}


#nav li.active ul li a {
	background-color:#000000;
	color:#aa7700;
}

#nav li a:hover,
#nav li.active a, #nav li.active a:hover,
#nav li.active ul li a:hover,
#nav li ul li.active a, #nav li ul li.active a:hover {
	color:#000000;
	background-color:#aa7700;
}